USN-6689-1: Rack vulnerabilities

Ubuntu Security Advisory

It was discovered that Rack incorrectly parse some headers.
An attacker could possibly use this issue to cause a denial of service.
(CVE-2023-27539, CVE-2024-26141, CVE-2024-26146)

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *